Subject: Re: New Activity [#739077] Regarding Your Gavin Shoe Exchange
From: Pritish Nandi <[email-masked]>
To: suzanna <[email-masked]>
Cc: Vilano Customer Care <[email-masked]>, Christina Runk <[email-masked]>
Date: Sun, 8 Mar 2020 07:57:03 -0700 (MST)

Hi All, 

Seems that I typed my message faster than I checked it. We also do not have option to select " Set Cancelled Internally " to cancel any SO. Please add that permission as well. 

The SO order 5719434 for Ticket# 739077 still is incomplete. I think the team can pick that up to send a replacement order without creating a new one. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "suzanna" <[email-masked]> 
Cc: "Vilano Customer Care" <[email-masked]>, "Christina Runk" <[email-masked]> 
Sent: Sunday, March 8, 2020 8:23:17 PM 
Subject: Re: New Activity [#739077] Regarding Your Gavin Shoe Exchange 

Thank you Suzzana, 

Sure will wait for an update on this. I did create a SO order without adding the SKU 5719434 which I have cancelled now. Did not want it to sit there incomplete. 

Thanks again. 

Regards, 
Pritish 

From: "suzanna" <[email-masked]> 
To: "Vilano Customer Care" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Christina Runk" <[email-masked]> 
Sent: Sunday, March 8, 2020 7:27:09 PM 
Subject: Re: New Activity [#739077] Regarding Your Gavin Shoe Exchange 

Hi Pritish, 

You should have Vilano/Gavin warranty in the drop down. 

As you don't, we'll look at the permissions on Monday. I apologize for the inconvenience. 
Thank you for letting me know. 

On Sun, Mar 8, 2020 at 4:04 AM Vilano Customer Care < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Suzanna S., 

Deeksha Dadu has responded to a ticket you are watching 

	Ticket 	: 	[ https://help.venditiogroup.com/helpdesk/tickets/739077 | 
                #739077 Regarding Your Gavin Shoe Exchange
             ] 
	Requester 	: 	Jen Montoya < [ mailto:[email-masked] | [email-masked] ] > ---------- Agent Response ---------- 

Hi Chris, 

Our shift was over before we got your message. However, I have tried making the order but when I try to select the company name it does not show Vilano/Gavin or Conquer/Zevinda in the drop down menu. I only get these - 

How should I process further when selecting the company name? I have tried scrolling down but it does not go further. 

Regards, 
Pritish 

---------- ---------- ---------- 

[ https://help.venditiogroup.com/helpdesk/tickets/739077/subscriptions/unsubscribe | 
    Stop watching this ticket
 ]